<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Lindoso </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Lindoso ,  Lindoso <span>,  160612 </span><br></br><span><strong>Latitude: </strong> 544,3 </span><span>, <strong>Longitude: </strong> 194,3 </span><span>, <strong>Altitude: </strong> 452m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se pelo caminho municipal que liga a aldeia ï¿½ estrada nacional
         EN.304-1 (ligaï¿½ï¿½o Ponte da Barca ï¿½ fronteira da Madalena - troï¿½o do futuro
         IC.28). O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Durante as obras de restauro da igreja paroquial realizadas na dï¿½cada de 50
         foram encontradas, no subsolo da zona do adro contï¿½gua ï¿½ parede setentrional
         da  nave, vï¿½rias peï¿½as lï¿½ticas correspondentes a
         tumulaï¿½ï¿½es. Pela sua feiï¿½ï¿½o arcaica, mereceram a atenï¿½ï¿½o do P.e Josï¿½
         Magalhï¿½es, entï¿½o pï¿½roco em Lindoso, que as fez recolher no pï¿½tio interior
         da
         casa paroquial (hoje abandonada e semi arruinada). Trata-se de 6 peï¿½as em
         granito, correspondentes a duas caixas e quatro tampas de  sarcï¿½fagos. As duas arcas
         tumulares sï¿½o escavadas
         em blocos monolï¿½ticos de granito local, toscamente talhados, com cantos
         arredondados. A cavidade de um desenha uma forma antropomï¿½rfica e a de outro
         uma forma em "banheira". Nï¿½o ï¿½ perceptï¿½vel qualquer decoraï¿½ï¿½o apresentando
         ainda, abertos na base, um orifï¿½cio para verter os lï¿½quidos da decomposiï¿½ï¿½o
         do corpo. As tampas, incompletas, sï¿½o talhadas em lajes monolï¿½ticas de
         granito - uma de maior qualidade, bem afeiï¿½oada, apresenta decoraï¿½ï¿½o "em
         estola" desenhada por uma linha dupla central relevada, com bifurcaï¿½ï¿½o
         curvilï¿½nea na  cabeceira; outra, em granito
         de pior qualidade e mais toscamente trabalhada, apresenta, no sentido do
         comprimento, uma dupla nervura em relevo, que define a linha de junï¿½ï¿½o dos
         dois planos em que a face se organiza (volume em "duas ï¿½guas"). Nessas duas
         bandas observa-se uma decoraï¿½ï¿½o gravada, composta por alguns sulcos pouco
         profundos, obtidos por picotagem, desenhando pequenas formas geomï¿½tricas do
         tipo "siglas"; uma terceira talhada em laje monolï¿½tica de granito local,
         razoavelmente afeiï¿½oada, da qual se conserva o terï¿½o do lado da  cabeceira, apresentando
         um volume em "duas ï¿½guas"
         com os dois planos a juntar-se ao centro numa linha relevada. No extremo da
         cabeceira apresenta uma decoraï¿½ï¿½o em
         baixo-relevo formada por duas volutas cujos ramos principais divergem da
         linha central relevada. Do enrolamento da voluta maior saiem outras pequenas
         volutas menos enroladas (tipo gavinhas). No plano lateral esquerdo da face
         exposta conserva-se o que aparenta ser parte de uma epï¿½grafe, muito erodida
         e por isso de difï¿½cil interpretaï¿½ï¿½o, onde parece ler-se PET T. Nï¿½o ï¿½
         perceptï¿½vel outra decoraï¿½ï¿½o; existe ainda um quarto fragmento de tampa
         talhada em granito local, bem afeiï¿½oada. Corresponde a mais de metade do
         lado direito da tampa, abarcando parte da cabeceira. Foi cortada pelo eixo longitudinal
         da peï¿½a e reutilizada
         como guarniï¿½ï¿½o de porta, como evidenciam os rasgo e cova de apoio do eixo
         (com polimento de uso). Apresenta um volume em "duas ï¿½guas", observando-se
         no plano lateral direito uma decoraï¿½ï¿½o mista, gravada e em baixo-relevo,
         respectivamente uma suï¿½stica curvilï¿½nea inscrita num cï¿½rculo e um  friso lateral
         de pequenas volutas limitadas por um
         rebordo perimetral que parece marcar a cabeceira. Os testemunhos materiais descritos
         reportam-se a uma
         modalidade especï¿½fica de tumulaï¿½ï¿½o, o enterramento em  sarcï¿½fago, modalidade
         bem documentada no NO
         peninsular durante os sï¿½culos centrais da Idade Mï¿½dia. Considerando o
         contexto arqueolï¿½gico-documental local, propomos para o conjunto destas
         peï¿½as uma cronologia compreendida entre os sï¿½culos XI-XIV. Embora se possa
         perceber uma certa influï¿½ncia galega, patente sobretudo na tampa "em estola"
         (a ï¿½nica peï¿½a que parece de "importaï¿½ï¿½o"), as caracterï¿½sticas
         tï¿½cnico-estilï¿½sticas das restantes peï¿½as, em que sobressai a simplicidade
         decorativa e a incipiï¿½ncia dos desenhos, sugerem uma produï¿½ï¿½o
         local.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>BARROCA, M.J.(1987). Necrï¿½poles e Sepulturas Medievais de
         Entre-Douro-E-Minho (sï¿½culos v a XV), Provas de Aptidï¿½o Pedagï¿½gica e
         Capacidade Cientï¿½fica, (policopiado), Faculdade de Letras da Universidade do
         Porto, Porto,1987, (para as peï¿½as 3 e 5 ). </span><br></br><span><strong>BIBLIO: </strong>FONTES, F.(1996). O Territï¿½rio de Lindoso. Paisagem e Arqueologia (tese de
         mestrado, em conclusï¿½o), Universidade do Minho, Braga, 1996. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Este conjunto escultï¿½rico tumular tem grande valor e significado
         arqueolï¿½gicos, constituindo um importante contributo para a compreensï¿½o das
         modalidades de enterramento medieval na regiï¿½o. Deve por isso ser objecto de
         protecï¿½ï¿½o. Contudo, tal como outros elementos escultï¿½ricos em granito
         expostos ao ar livre (actualmente encontram-se expostas no adro, alinhadas
         junto ï¿½ parede Norte da  nave), estas peï¿½as estï¿½o
         sujeitas a acentuada erosï¿½o das superfï¿½cies devido ï¿½ sua fraca resistï¿½ncia
         ï¿½s condiï¿½ï¿½es ambientais (chuva, frio, musgos e lï¿½quenes).</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>